body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(background/bg_01.jpg);
	background-position: top;
	background-repeat: repeat-y;
 	background-attachment: fixed;
}
.mainnav {
	font-family: Tahoma;
	font-size: 36px;
	
}
.maintext {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 18px;
	color: #006699;
	font-weight: normal;
	margin: 0px;	
}

.navtable {
	font-family: "Arial MT";
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
	font-weight: normal;
	font-style: normal;
	color: 4C7B99;
	line-height: 14px;
}

.newsitem {
	font-family: tahoma;
	font-size: 11px;
	color: #006699;
	padding-bottom: 8px;
	padding-right: 8px;
	font-weight: normal;
}
.pagetitle {
	font-family: tahoma;
	font-size: 10px;
	text-transform: uppercase;
	color: #006699;
	padding-left: 5px;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 2px;
}
a.newsitemdark:link {color: #353C22; text-decoration: none;}
a.newsitemdark:visited {color: #666666; text-decoration: none;}
a.newsitemdark:hover {color: #CEF278; text-decoration: none;}
a.newsitemdark:active {color: #353C22; text-decoration: none;}
a.newsitem:link {color: #006699; text-decoration: none; font-weight: normal; font-family: tahoma; font-size: 11px;
}
a.newsitem:visited {
	color: #336699;
	text-decoration: none;
	font-family: tahoma;
	font-weight: normal;
}
a.newsitem:hover {
	color: #0099CC;
	text-decoration: underline;
	font-family: tahoma;
	font-weight: normal;
}
a.newsitem:active {
	color: #006699;
	text-decoration: none;
	font-family: tahoma;
	font-weight: normal;
} 

.newsitemgrey {

	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 8px;
	padding-right: 8px;
}
.newsitemdark {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	padding-bottom: 8px;
	padding-right: 8px;
	font-variant: normal;
}
input {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
}
a.navtext:active {
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}
.maintextgrey {
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	color: #999999;
	font-weight: normal;
	margin: auto;
	padding: 0px;
}
.maintextproduct {

	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	color: #403F3D;
	font-weight: normal;
	margin: auto;
}
.newsitemdate {

	font-family: Arial;
	font-size: 10px;
	color: #999999;
	padding-bottom: 8px;
	padding-right: 8px;
	font-variant: normal;
}
.footerdate {

	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
}
.address {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
	font-weight: normal;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
form {
}
.maintext A:link {
	color: #006699;
	text-decoration: underline;
}
.maintext A:hover {
	text-decoration: none;
	
}
.maintext A:visited {
	color: #006699;
	
}
.maintext A:active {
	text-decoration: none;
	color: #006699;
}
